Create object
POST
application/json- body
Definition of a new custom object.
name*stringUnique machine name (snake_case).
label*stringHuman-readable singular label.
pluralLabel?stringlabelExpression*stringExpression that computes a record's display label (e.g. "{first_name} {last_name}").
embeddingExpression?stringExpression that builds the text embedded for semantic search.
description?stringicon?stringIcon name.
attributes?array<>Initial attributes to create with the object.
metadata?curl -X POST 'https://api.standards.new/v1/schema/objects' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "label": "string", "labelExpression": "string"}'Example Response201
Empty